Index: src/sas/qtgui/MainWindow/UI/MainWindowUI.ui
===================================================================
--- src/sas/qtgui/MainWindow/UI/MainWindowUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/UI/MainWindowUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
@@ -0,0 +1,503 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
+ <class>MainWindow</class>
+ <widget class="QMainWindow" name="MainWindow">
+  <property name="geometry">
+   <rect>
+    <x>0</x>
+    <y>0</y>
+    <width>915</width>
+    <height>527</height>
+   </rect>
+  </property>
+  <property name="windowTitle">
+   <string>MainWindow</string>
+  </property>
+  <property name="windowIcon">
+   <iconset resource="../../UI/main_resources.qrc">
+    <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
+  </property>
+  <widget class="QWidget" name="centralwidget"/>
+  <widget class="QMenuBar" name="menubar">
+   <property name="geometry">
+    <rect>
+     <x>0</x>
+     <y>0</y>
+     <width>915</width>
+     <height>21</height>
+    </rect>
+   </property>
+   <widget class="QMenu" name="menu_File">
+    <property name="title">
+     <string>&amp;File</string>
+    </property>
+    <addaction name="actionLoadData"/>
+    <addaction name="actionLoad_Data_Folder"/>
+    <addaction name="separator"/>
+    <addaction name="actionOpen_Project"/>
+    <addaction name="actionOpen_Analysis"/>
+    <addaction name="separator"/>
+    <addaction name="actionSave"/>
+    <addaction name="actionSave_Analysis"/>
+    <addaction name="separator"/>
+    <addaction name="actionQuit"/>
+   </widget>
+   <widget class="QMenu" name="menuEdit">
+    <property name="title">
+     <string>Edit</string>
+    </property>
+    <widget class="QMenu" name="menuCopy_Params_As">
+     <property name="title">
+      <string>Copy Params To Format...</string>
+     </property>
+     <addaction name="actionExcel"/>
+     <addaction name="actionLatex"/>
+    </widget>
+    <addaction name="actionUndo"/>
+    <addaction name="actionRedo"/>
+    <addaction name="separator"/>
+    <addaction name="actionCopy"/>
+    <addaction name="actionPaste"/>
+    <addaction name="separator"/>
+    <addaction name="menuCopy_Params_As"/>
+    <addaction name="separator"/>
+    <addaction name="actionReport"/>
+    <addaction name="actionReset"/>
+   </widget>
+   <widget class="QMenu" name="menuView">
+    <property name="title">
+     <string>View</string>
+    </property>
+    <addaction name="actionShow_Grid_Window"/>
+    <addaction name="separator"/>
+    <addaction name="actionHide_Toolbar"/>
+    <addaction name="separator"/>
+    <addaction name="actionStartup_Settings"/>
+    <addaction name="separator"/>
+    <addaction name="actionCategry_Manager"/>
+   </widget>
+   <widget class="QMenu" name="menuTool">
+    <property name="title">
+     <string>Tool</string>
+    </property>
+    <addaction name="actionData_Operation"/>
+    <addaction name="separator"/>
+    <addaction name="actionSLD_Calculator"/>
+    <addaction name="actionDensity_Volume_Calculator"/>
+    <addaction name="actionSlit_Size_Calculator"/>
+    <addaction name="actionKeissig_Calculator"/>
+    <addaction name="actionSAS_Resolution_Estimator"/>
+    <addaction name="actionGeneric_Scattering_Calculator"/>
+    <addaction name="separator"/>
+    <addaction name="actionPython_Shell_Editor"/>
+    <addaction name="actionImage_Viewer"/>
+   </widget>
+   <widget class="QMenu" name="menuFitting">
+    <property name="title">
+     <string>Fitting</string>
+    </property>
+    <addaction name="actionNew_Fit_Page"/>
+    <addaction name="separator"/>
+    <addaction name="actionConstrained_Fit"/>
+    <addaction name="actionCombine_Batch_Fit"/>
+    <addaction name="separator"/>
+    <addaction name="actionFit_Options"/>
+    <addaction name="actionFit_Results"/>
+    <addaction name="separator"/>
+    <addaction name="actionChain_Fitting"/>
+    <addaction name="separator"/>
+    <addaction name="actionEdit_Custom_Model"/>
+   </widget>
+   <widget class="QMenu" name="menuWindow">
+    <property name="title">
+     <string>Window</string>
+    </property>
+    <addaction name="actionCascade"/>
+    <addaction name="actionTile"/>
+    <addaction name="separator"/>
+    <addaction name="actionArrange_Icons"/>
+    <addaction name="actionNext"/>
+    <addaction name="actionPrevious"/>
+    <addaction name="separator"/>
+   </widget>
+   <widget class="QMenu" name="menuAnalysis">
+    <property name="title">
+     <string>Analysis</string>
+    </property>
+    <addaction name="actionFitting"/>
+    <addaction name="actionInversion"/>
+    <addaction name="actionInvariant"/>
+   </widget>
+   <widget class="QMenu" name="menuHelp">
+    <property name="title">
+     <string>Help</string>
+    </property>
+    <addaction name="actionDocumentation"/>
+    <addaction name="separator"/>
+    <addaction name="actionTutorial"/>
+    <addaction name="separator"/>
+    <addaction name="actionAcknowledge"/>
+    <addaction name="separator"/>
+    <addaction name="actionAbout"/>
+    <addaction name="actionCheck_for_update"/>
+   </widget>
+   <addaction name="menu_File"/>
+   <addaction name="menuEdit"/>
+   <addaction name="menuView"/>
+   <addaction name="menuTool"/>
+   <addaction name="menuAnalysis"/>
+   <addaction name="menuFitting"/>
+   <addaction name="menuWindow"/>
+   <addaction name="menuHelp"/>
+  </widget>
+  <widget class="QStatusBar" name="statusbar">
+   <property name="sizePolicy">
+    <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
+     <horstretch>0</horstretch>
+     <verstretch>0</verstretch>
+    </sizepolicy>
+   </property>
+  </widget>
+  <widget class="QToolBar" name="toolBar">
+   <property name="windowTitle">
+    <string>toolBar</string>
+   </property>
+   <attribute name="toolBarArea">
+    <enum>TopToolBarArea</enum>
+   </attribute>
+   <attribute name="toolBarBreak">
+    <bool>false</bool>
+   </attribute>
+   <addaction name="actionReset"/>
+   <addaction name="actionSave"/>
+   <addaction name="actionReport"/>
+   <addaction name="actionUndo"/>
+   <addaction name="actionRedo"/>
+   <addaction name="actionCopy"/>
+   <addaction name="actionPaste"/>
+   <addaction name="actionBookmarks"/>
+  </widget>
+  <action name="actionReset">
+   <property name="icon">
+    <iconset resource="../../UI/main_resources.qrc">
+     <normaloff>:/res/reset.png</normaloff>:/res/reset.png</iconset>
+   </property>
+   <property name="text">
+    <string>Reset Page</string>
+   </property>
+   <property name="toolTip">
+    <string>Reset</string>
+   </property>
+  </action>
+  <action name="actionSave">
+   <property name="icon">
+    <iconset resource="../../UI/main_resources.qrc">
+     <normaloff>:/res/save.png</normaloff>:/res/save.png</iconset>
+   </property>
+   <property name="text">
+    <string>Save Project</string>
+   </property>
+   <property name="toolTip">
+    <string>Save</string>
+   </property>
+  </action>
+  <action name="actionReport">
+   <property name="icon">
+    <iconset resource="../../UI/main_resources.qrc">
+     <normaloff>:/res/report.png</normaloff>:/res/report.png</iconset>
+   </property>
+   <property name="text">
+    <string>Report Results</string>
+   </property>
+   <property name="toolTip">
+    <string>report</string>
+   </property>
+  </action>
+  <action name="actionUndo">
+   <property name="icon">
+    <iconset resource="../../UI/main_resources.qrc">
+     <normaloff>:/res/undo.png</normaloff>
+     <normalon>res/undo.png</normalon>:/res/undo.png</iconset>
+   </property>
+   <property name="text">
+    <string>Undo</string>
+   </property>
+  </action>
+  <action name="actionRedo">
+   <property name="icon">
+    <iconset resource="../../UI/main_resources.qrc">
+     <normaloff>:/res/redo.png</normaloff>:/res/redo.png</iconset>
+   </property>
+   <property name="text">
+    <string>Redo</string>
+   </property>
+   <property name="toolTip">
+    <string>Redo</string>
+   </property>
+  </action>
+  <action name="actionCopy">
+   <property name="icon">
+    <iconset resource="../../UI/main_resources.qrc">
+     <normaloff>:/res/copy.png</normaloff>:/res/copy.png</iconset>
+   </property>
+   <property name="text">
+    <string>Copy Params</string>
+   </property>
+   <property name="toolTip">
+    <string>Copy parameter values</string>
+   </property>
+  </action>
+  <action name="actionPaste">
+   <property name="icon">
+    <iconset resource="../../UI/main_resources.qrc">
+     <normaloff>:/res/paste.png</normaloff>:/res/paste.png</iconset>
+   </property>
+   <property name="text">
+    <string>Paste Params</string>
+   </property>
+   <property name="toolTip">
+    <string>Paste parameter values</string>
+   </property>
+  </action>
+  <action name="actionBookmarks">
+   <property name="checkable">
+    <bool>true</bool>
+   </property>
+   <property name="icon">
+    <iconset resource="../../UI/main_resources.qrc">
+     <normaloff>:/res/bookmark.png</normaloff>:/res/bookmark.png</iconset>
+   </property>
+   <property name="text">
+    <string>Bookmarks</string>
+   </property>
+  </action>
+  <action name="actionPerspective">
+   <property name="text">
+    <string>Perspective</string>
+   </property>
+  </action>
+  <action name="actionLoadData">
+   <property name="text">
+    <string>Load Data File(s)</string>
+   </property>
+  </action>
+  <action name="actionLoad_Data_Folder">
+   <property name="text">
+    <string>Load Data Folder</string>
+   </property>
+  </action>
+  <action name="actionOpen_Project">
+   <property name="text">
+    <string>Open Project</string>
+   </property>
+  </action>
+  <action name="actionOpen_Analysis">
+   <property name="text">
+    <string>Open Analysis</string>
+   </property>
+  </action>
+  <action name="actionSave_Analysis">
+   <property name="text">
+    <string>Save Analysis</string>
+   </property>
+  </action>
+  <action name="actionQuit">
+   <property name="text">
+    <string>Quit</string>
+   </property>
+  </action>
+  <action name="actionShow_Grid_Window">
+   <property name="text">
+    <string>Show Grid Window</string>
+   </property>
+  </action>
+  <action name="actionHide_Toolbar">
+   <property name="text">
+    <string>Hide Toolbar</string>
+   </property>
+  </action>
+  <action name="actionStartup_Settings">
+   <property name="text">
+    <string>Startup Settings</string>
+   </property>
+  </action>
+  <action name="actionCategry_Manager">
+   <property name="text">
+    <string>Categry Manager</string>
+   </property>
+  </action>
+  <action name="actionData_Operation">
+   <property name="text">
+    <string>Data Operation</string>
+   </property>
+  </action>
+  <action name="actionSLD_Calculator">
+   <property name="text">
+    <string>SLD Calculator</string>
+   </property>
+  </action>
+  <action name="actionDensity_Volume_Calculator">
+   <property name="text">
+    <string>Density/Volume Calculator</string>
+   </property>
+  </action>
+  <action name="actionSlit_Size_Calculator">
+   <property name="text">
+    <string>Slit Size Calculator</string>
+   </property>
+  </action>
+  <action name="actionSAS_Resolution_Estimator">
+   <property name="text">
+    <string>SAS Resolution Estimator</string>
+   </property>
+  </action>
+  <action name="actionGeneric_Scattering_Calculator">
+   <property name="text">
+    <string>Generic Scattering Calculator</string>
+   </property>
+  </action>
+  <action name="actionPython_Shell_Editor">
+   <property name="text">
+    <string>Python Shell/Editor</string>
+   </property>
+  </action>
+  <action name="actionImage_Viewer">
+   <property name="text">
+    <string>Image Viewer</string>
+   </property>
+  </action>
+  <action name="actionNew_Fit_Page">
+   <property name="text">
+    <string>New Fit Page</string>
+   </property>
+  </action>
+  <action name="actionConstrained_Fit">
+   <property name="text">
+    <string>Constrained or Simultaneous Fit</string>
+   </property>
+  </action>
+  <action name="actionCombine_Batch_Fit">
+   <property name="text">
+    <string>Combine Batch Fit</string>
+   </property>
+  </action>
+  <action name="actionFit_Options">
+   <property name="text">
+    <string>Fit Options</string>
+   </property>
+  </action>
+  <action name="actionFit_Results">
+   <property name="text">
+    <string>Fit Results</string>
+   </property>
+  </action>
+  <action name="actionChain_Fitting">
+   <property name="text">
+    <string>Chain Fitting (BatchFit only)</string>
+   </property>
+  </action>
+  <action name="actionEdit_Custom_Model">
+   <property name="text">
+    <string>Edit Custom Model</string>
+   </property>
+  </action>
+  <action name="actionCascade">
+   <property name="text">
+    <string>Cascade</string>
+   </property>
+  </action>
+  <action name="actionTile">
+   <property name="text">
+    <string>Tile</string>
+   </property>
+  </action>
+  <action name="actionTile_Vertically">
+   <property name="text">
+    <string>Tile Vertically</string>
+   </property>
+  </action>
+  <action name="actionArrange_Icons">
+   <property name="text">
+    <string>Arrange Icons</string>
+   </property>
+  </action>
+  <action name="actionNext">
+   <property name="text">
+    <string>Next</string>
+   </property>
+  </action>
+  <action name="actionPrevious">
+   <property name="text">
+    <string>Previous</string>
+   </property>
+  </action>
+  <action name="actionFitting">
+   <property name="checkable">
+    <bool>true</bool>
+   </property>
+   <property name="text">
+    <string>Fitting</string>
+   </property>
+  </action>
+  <action name="actionInversion">
+   <property name="checkable">
+    <bool>true</bool>
+   </property>
+   <property name="text">
+    <string>Pr Inversion</string>
+   </property>
+  </action>
+  <action name="actionInvariant">
+   <property name="checkable">
+    <bool>true</bool>
+   </property>
+   <property name="text">
+    <string>Invariant</string>
+   </property>
+  </action>
+  <action name="actionDocumentation">
+   <property name="text">
+    <string>Documentation</string>
+   </property>
+  </action>
+  <action name="actionTutorial">
+   <property name="text">
+    <string>Tutorial</string>
+   </property>
+  </action>
+  <action name="actionAcknowledge">
+   <property name="text">
+    <string>Acknowledge</string>
+   </property>
+  </action>
+  <action name="actionAbout">
+   <property name="text">
+    <string>About</string>
+   </property>
+  </action>
+  <action name="actionCheck_for_update">
+   <property name="text">
+    <string>Check for update</string>
+   </property>
+  </action>
+  <action name="actionExcel">
+   <property name="text">
+    <string>Excel</string>
+   </property>
+  </action>
+  <action name="actionLatex">
+   <property name="text">
+    <string>Latex</string>
+   </property>
+  </action>
+  <action name="actionKeissig_Calculator">
+   <property name="text">
+    <string>Kiessig Thickness Calculator</string>
+   </property>
+  </action>
+ </widget>
+ <resources>
+  <include location="../../UI/main_resources.qrc"/>
+ </resources>
+ <connections/>
+</ui>
